Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

    • TeamCity is tested only under Apache Tomcat 8.5+, earlier Tomcat versions are not supported.
    • TeamCity is meant to support J2EE Servlet 3.0+ and JSP 2.2+  container based on Apache Jasper.
    • TeamCity may not work properly if the Apache Portable Runtime is enabled in Tomcat.

...

  • Linux (Ubuntu, Debian, RedHat, SUSE, and others)
  • macOS
  • Windows 7/7x64
  • Windows Server 2008, 2012, 2016
  • Server Core installation of Windows Server 2016
  • Windows 10
    under the Tomcat 8.5+ web application server.

Reportedly works without known issues on:

...